==> Creating clean working copy [build]...done
==> Making package: kautilya 0.5.5-3 (Fri Mar 24 16:47:21 EDT 2017)
==> Retrieving sources...
  -> Found v0.5.5.tar.gz
==> Validating source files with sha512sums...
    v0.5.5.tar.gz ... Passed
==> Making package: kautilya 0.5.5-3 (Fri Mar 24 16:47:23 EDT 2017)
==> Checking runtime dependencies...
==> Installing missing dependencies...
resolving dependencies...
looking for conflicting packages...

Packages (19) dbus-1.10.16-1  hwids-20161103-1  iptables-1.6.0-1  kbd-2.0.4-1  kmod-24-1  libelf-0.168-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libseccomp-2.3.2-1  libusb-1.0.21-1  libyaml-0.1.7-1  ruby-2.4.0-1  systemd-232-8  libpcap-1.8.1-2  ruby-artii-2.1.2-2  ruby-bundler-1.14.6-1  ruby-colored-1.2-7  ruby-highline-1.6.21-2

Total Download Size:    5.52 MiB
Total Installed Size:  65.39 MiB

:: Proceed with installation? [Y/n] 
:: Retrieving packages...
downloading ruby-highline-1.6.21-2-any.pkg.tar.xz...
downloading ruby-colored-1.2-7-any.pkg.tar.xz...
downloading ruby-colored-1.2-7-any.pkg.tar.xz...
downloading ruby-colored-1.2-7-any.pkg.tar.xz...
downloading ruby-colored-1.2-7-any.pkg.tar.xz...
downloading ruby-colored-1.2-7-any.pkg.tar.xz...
downloading ruby-artii-2.1.2-2-any.pkg.tar.xz...
downloading ruby-artii-2.1.2-2-any.pkg.tar.xz...
downloading ruby-artii-2.1.2-2-any.pkg.tar.xz...
downloading ruby-artii-2.1.2-2-any.pkg.tar.xz...
downloading ruby-artii-2.1.2-2-any.pkg.tar.xz...
checking keyring...
checking package integrity...
loading package files...
checking for file conflicts...
checking available disk space...
:: Processing package changes...
installing libnl...
installing dbus...
installing libmnl...
installing libnftnl...
installing iptables...
installing kbd...
installing kmod...
installing hwids...
installing libelf...
installing libseccomp...
installing systemd...
Initializing machine ID from random generator.
Creating group systemd-journal-upload with gid 999.
Creating user systemd-journal-upload (systemd Journal Upload) with uid 999 and gid 999.
Creating group systemd-coredump with gid 998.
Creating user systemd-coredump (systemd Core Dumper) with uid 998 and gid 998.
Creating group systemd-journal-remote with gid 997.
Creating user systemd-journal-remote (systemd Journal Remote) with uid 997 and gid 997.
Created symlink /etc/systemd/system/getty.target.wants/getty@tty1.service -> /usr/lib/systemd/system/getty@.service.
Created symlink /etc/systemd/system/multi-user.target.wants/remote-fs.target -> /usr/lib/systemd/system/remote-fs.target.
:: Append 'init=/usr/lib/systemd/systemd' to your kernel command line in your
   bootloader to replace sysvinit with systemd, or install systemd-sysvcompat
Optional dependencies for systemd
    cryptsetup: required for encrypted block devices
    libmicrohttpd: remote journald capabilities
    quota-tools: kernel-level quota management
    systemd-sysvcompat: symlink package to provide sysvinit binaries
    polkit: allow administration as unprivileged user
installing libusb...
installing libpcap...
installing libyaml...
installing ruby...
The default location of gem installs is $HOME/.gem/ruby
Add the following line to your PATH if you plan to install using gem
$(ruby -rubygems -e "puts Gem.user_dir")/bin
If you want to install to the system wide location, you must either:
edit /etc/gemrc or run gem with the --no-user-install flag.
Optional dependencies for ruby
    ruby-docs: Ruby documentation
    tk: for Ruby/TK
installing ruby-bundler...
installing ruby-colored...
installing ruby-highline...
installing ruby-artii...
:: Running post-transaction hooks...
(1/4) Updating udev hardware database...
(2/4) Updating system user accounts...
(3/4) Creating temporary files...
(4/4) Arming ConditionNeedsUpdate...
==> Checking buildtime dependencies...
==> Retrieving sources...
  -> Found v0.5.5.tar.gz
==> WARNING: Skipping verification of source file PGP signatures.
==> Validating source files with sha512sums...
    v0.5.5.tar.gz ... Passed
==> Extracting sources...
  -> Extracting v0.5.5.tar.gz with bsdtar
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Removing libtool files...
  -> Purging unwanted files...
  -> Removing static library files...
  -> Stripping unneeded symbols from binaries and libraries...
  -> Compressing man and info pages...
==> Checking for packaging issue...
==> Creating package "kautilya"...
  -> Generating .PKGINFO file...
  -> Generating .BUILDINFO file...
error: invalid option '--noprogressbar'
  -> Generating .MTREE file...
  -> Compressing package...
==> Leaving fakeroot environment.
==> Finished making: kautilya 0.5.5-3 (Fri Mar 24 16:47:50 EDT 2017)
==> Cleaning up...
==> Removing installed dependencies...
checking dependencies...
:: glib2 optionally requires libelf: gresource inspection tool

Packages (19) dbus-1.10.16-1  hwids-20161103-1  iptables-1.6.0-1  kbd-2.0.4-1  kmod-24-1  libelf-0.168-1  libmnl-1.0.4-1  libnftnl-1.0.7-1  libnl-3.2.29-2  libpcap-1.8.1-2  libseccomp-2.3.2-1  libusb-1.0.21-1  libyaml-0.1.7-1  ruby-2.4.0-1  ruby-artii-2.1.2-2  ruby-bundler-1.14.6-1  ruby-colored-1.2-7  ruby-highline-1.6.21-2  systemd-232-8

Total Removed Size:  65.39 MiB

:: Do you want to remove these packages? [Y/n] 
:: Processing package changes...
removing ruby-highline...
removing ruby-colored...
removing ruby-bundler...
removing ruby-artii...
removing ruby...
removing libyaml...
removing libpcap...
removing libusb...
removing systemd...
removing libseccomp...
removing libnl...
removing libelf...
removing kmod...
removing kbd...
removing iptables...
removing libnftnl...
removing libmnl...
removing hwids...
removing dbus...